Subject: tomatoes and copper wire

From: [email-masked] (rotut)
Date: Thu, 01 Aug 1996 11:59:10 -0400

In the August/Sept. issue of ³Kitchen Garden, published by Taunton Press
²  Shoshanna Schwimmer writes about inserting copper wire through the
stems of tomato plants to help control early and late blight.  The weather
in the Northeast has been cool and damp and my tomatoes are suffering a
variety of spots on their lower leaves leading to yellowing and dropping
off.  Most of the varieties I grow are resistant to verticillium and
fusarium wilts. Does anybody know if this copper trick helps these? are
they the same as early and late blight?  by the way, this magazine is
quite interesting, find it at you library! please email me if you have any
information on copper wire and these diseases. thanks a lot! hope your
tomatoes are ripening faster than mine!  RH Tuttle